fastNLP.core.collators package
==============================

.. automodule:: fastNLP.core.collators
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.collators.padders

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.collators.collator
   fastNLP.core.collators.packer_unpacker
